Name:		xfce4-datetime-plugin
Version:	0.3.1
Release:	6%{?dist}
Summary:	Date/time plugin for the Xfce panel

Group:		User Interface/Desktops
License:	GPL
URL:		http://xfce-goodies.berlios.de/
Source0:	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	xfce4-panel-devel >= 4.2, libxfcegui4-devel  >= 4.2
BuildRequires:	libxml2-devel, gettext
Requires:	xfce4-panel >= 4.2

%description
An alternative clock plugin for the Xfce panel. A calendar appears when you 
left-click on it.

%prep
%setup -q

%build
%configure --disable-static
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -name "*.la" -exec rm -f {} ';'
%find_lang xfce4-datetime

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-datetime.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog
%{_libdir}/xfce4/panel-plugins/*.so

%changelog
* Tue Apr 11 2006 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-6
- Require xfce4-panel.

* Tue Nov 29 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-5
- Add libxfcegui4-devel BuildReqs.

* Fri Nov 25 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-4
- Rebuild with new source because of md5sum mismatch.

* Mon Nov 14 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-3
- Initial Fedora Extras version.
- Rebuild for XFCE 4.2.3.
- disable-static instead of removing .a files.

* Fri Sep 23 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-2.fc4.cw
- Add libxml2 BuildReqs.

* Sat Jul 09 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-1.fc4.cw
- Rebuild for Core 4.

* Wed Apr 13 2005 Christoph Wickert <fedora wickert at arcor de> - 0.3.1-1.fc3.cw
- Initial RPM release.
